.mainMenu {
   padding:5px 0px;

}
.mainMenu ul,
.subMenu ul {
    padding:0;
    margin:0;
    
}
.mainMenu ul li,
.subMenu ul li {
    list-style:none;
    float:left;
}
.mainMenu a {
   font-size:12px;
   line-height:12px;
   text-transform:uppercase;
   text-decoration:none;
   color:#FFF;
   background-color:#000;
   padding:6px 5px;
   margin-right:2px;
   white-space: nowrap;	
}
* + html .mainMenu a {
	line-height:24px;	
}
.mainMenu a:hover, .mainMenu a:active, .hovered, .preActive {
   color:#000 !important;
   background-color:#E0E0E0 !important;
}
.mainMenu a#pull {  
    display: none;  
}  
.subMenu {
   margin-top:3px; 
}
.subMenu a {
   font-size:11px;
   line-height:10px;
   text-transform:uppercase;
   text-decoration:none;
   color:#676767;
   background-color:#E0E0E0;
   padding:4px 5px;
   margin-right:2px;
}
.subMenu a:hover, .subMenu a:active, .subMenu .active {
   color:#000 !important;
}
.repertoirePremieres {
   width:290px;
}
.repertoireRepertoire {
   width:290px;
   margin-left:60px;
}
.desktopHide  {
	display:none;
}